@import url("/typo3conf/ext/pt_gievents/res/css/jquery-ui-1.7.2.custom.css");

ul.kalenderblattFilterboxStart {
	margin:0!important;
	list-style: none;
	padding: 0!important;
}
li {
font-size:1em;
line-height:1;
margin:0;
padding:0;
}

.ui-datepicker-month,
.ui-datepicker-year {
	color: #002D5A;
}